Loading...
Searching...
No Matches
msfileaccessor.h File Reference
`#include <QString>`
`#include <QMetaType>`
`#include "../types.h"`
`#include "../msrun/msrunreader.h"`
`#include "../msrun/msrunid.h"`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::MsFileAccessor

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< TimsMsRunReaderMs2 > | pappso::TimsMsRunReaderMs2SPtr
typedef std::shared_ptr< MsFileAccessor > | pappso::MsFileAccessorSPtr
typedef std::shared_ptr< const MsFileAccessor > | pappso::MsFileAccessorCstSPtr